# 刷新指定用户的所有购买限制

刷新指定用户在所有商品上的全部购买次数限制，使其能够再次购买这些商品。

用户限制API允许您限量销售商品。如需配置购买限制，请前往所需商品类型模块的管理部分：
* 游戏Key
* 虚拟物品和货币
* 捆绑包

Endpoint: DELETE /v2/project/{project_id}/admin/user/limit/item/all
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

## Request fields (application/json):

  - `user` (object, required)

  - `user.user_external_id` (string, required)
    用户外部ID。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)

  - `errorCode` (integer)

  - `errorMessage` (string)

  - `transactionId` (string)

## Response 422 fields (application/json):

  - `statusCode` (integer)

  - `errorCode` (integer)

  - `errorMessage` (string)

  - `errorMessageExtended` (array)

  - `errorMessageExtended.property` (string)

  - `errorMessageExtended.message` (string)

  - `transactionId` (string)


## Response 200 fields
